html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

body {
    margin-bottom: 60px;
}

.bg-body-secondary {
    background-color: #E9ECEF;
    height: 50px;
    margin-top: -16px;
}

.d-h-000 {
    height: 0px;
}

.d-h-025 {
    height: 25px;
}

.d-h-050 {
    height: 55px;
}

.d-h-075 {
    height: 75px;
}

.d-h-000-v-hidden {
    height: 0px;
    visibility: hidden;
}

.div-form {
    height: 650px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-1 {
    height: 750px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-2 {
    height: 572px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-3 {
    height: 542px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-4 {
    height: 601px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-5 {
    height: 601px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-6 {
    height: 601px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-7 {
    height: 528px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-7-item {
    height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}

.div-form-8 {
    height: 780px;
    width: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}

.f-audiowide {
    font-family: Audiowide;
}

.f-size-10 {
    font-size: 10px;
}

.f-size-11 {
    font-size: 11px;
}

.f-size-12 {
    font-size: 12px;
}

.f-size-13 {
    font-size: 13px;
}

.f-size-14 {
    font-size: 14px;
}

.f-size-15 {
    font-size: 15px;
}

.f-size-16 {
    font-size: 16px;
}

.f-size-18 {
    font-size: 18px;
}

.f-size-20 {
    font-size: 20px;
}

.f-size-22 {
    font-size: 22px;
}

.f-size-24 {
    font-size: 24px;
}

.h-03X {
    height: 38px;
}

.h-6XX {
    height: 685px;
}

.menu li {
    border-left: 1px solid #333;
    padding-left: 10px;
    margin-left: 5px;
}

.p-bullets {
    line-height: 1.6;
}

.text-justify {
    text-align: justify;
    text-justify: inter-word;
}

.select-country {
    background-image: url('../../src/flags/cl.png');
    background-repeat: no-repeat;
    background-position: left center;
    height: 40px;
    width: 130px;
    padding-left: 25px;
}

.soterkey-banner {
    border: solid;
    border-color: #164284;
    background-color: #164284;
}

.soterkey-title {
    background-color: #002147;
}

.soterkey-164284 {
    background-color: #164284;
}

.w-050 {
    width: 50px;
}

.w-075 {
    width: 75px;
}

.w-100 {
    width: 100px;
}

.w-105 {
    width: 105px;
}

.w-110 {
    width: 110px;
}

.w-115 {
    width: 115px;
}

.w-120 {
    width: 120px;
}

.w-125 {
    width: 125px;
}

.w-150 {
    width: 150px;
}

.w-180 {
    width: 180px;
}

.w-200 {
    width: 200px;
}

.w-225 {
    width: 225px;
}

.w-250 {
    width: 250px;
}

.w-300 {
    width: 300px;
}

.w-325 {
    width: 325px;
}

.w-350 {
    width: 350px;
}

.w-400 {
    width: 400px;
}

.w-425 {
    width: 425px;
}

.w-500 {
    width: 500px;
}

.w-600 {
    width: 600px;
}

.w-700 {
    width: 700px;
}